﻿/** Fonts **/

/** Roboto Condensed Light **/

@font-face {
	font-family: 'Conv_RobotoCondensed-Light';
	src: url('fonts/RobotoCondensed-Light.eot');
	src: local('☺'), url('fonts/RobotoCondensed-Light.woff') format('woff'), url('fonts/RobotoCondensed-Light.ttf') format('truetype'), url('fonts/RobotoCondensed-Light.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
/** Crimson Text Roman **/
@font-face {
	font-family: 'Conv_CrimsonText-Roman';
	src: url('fonts/CrimsonText-Roman.eot');
	src: local('☺'), url('fonts/CrimsonText-Roman.woff') format('woff'), url('fonts/CrimsonText-Roman.ttf') format('truetype'), url('fonts/CrimsonText-Roman.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
/** Crimson Text Semibold**/
@font-face {
	font-family: 'Conv_CrimsonText-Semibold';
	src: url('fonts/CrimsonText-Semibold.eot');
	src: local('☺'), url('fonts/CrimsonText-Semibold.woff') format('woff'), url('fonts/CrimsonText-Semibold.ttf') format('truetype'), url('fonts/CrimsonText-Semibold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
/** Crimson Text Semibold-Italic **/
@font-face {
	font-family: 'Conv_CrimsonText-SemiboldItalic';
	src: url('fonts/CrimsonText-SemiboldItalic.eot');
	src: local('☺'), url('fonts/CrimsonText-SemiboldItalic.woff') format('woff'), url('fonts/CrimsonText-SemiboldItalic.ttf') format('truetype'), url('fonts/CrimsonText-SemiboldItalic.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}







html, body {
    height:100%;
    
}

#layout .Normal{
    font-family:'Conv_CrimsonText-Roman', 'Times New Roman', Times, serif;
    position:relative;
}
*:before, *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
header{
    margin-left: -260px;
    width: 260px;
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    z-index: 1000;
    background: #338ebe;
    overflow-y: auto;
}

.menu-link {
    position: fixed;
    display: block;
    top: 0;
    left: 0;
    background: #338ebe;
    font-size: 11px;
    z-index: 10;
    width: 2em;
    height: 2em;
    padding: 1em;
}
#layout, header, .menu-link {
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -ms-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}

.menu-link span, .menu-link span:before, .menu-link span:after {
    background-color: #fff;
    width: 100%;
    height: .2em;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -ms-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s;
}
.menu-link span {
    position: relative;
    display: block;
    margin-top: 0.9em;
}
.menu-link span:before, .menu-link span:after {
    position: absolute;
    top: -.55em;
    content: " ";
}
.menu-link span:after {
    top: .55em;
}


.menu-link.active span {
    background: transparent;
}
.menu-link.active span:before {
    -webkit-transform: rotate(45deg) translate(.5em, .4em);
    -moz-transform: rotate(45deg) translate(.5em, .4em);
    -ms-transform: rotate(45deg) translate(.5em, .4em);
    -o-transform: rotate(45deg) translate(.5em, .4em);
    transform: rotate(45deg) translate(.5em, .4em);
}
.menu-link.active span:after {
    -webkit-transform: rotate(-45deg) translate(.4em, -.3em);
    -moz-transform: rotate(-45deg) translate(.4em, -.3em);
    -ms-transform: rotate(-45deg) translate(.4em, -.3em);
    -o-transform: rotate(-45deg) translate(.4em, -.3em);
    transform: rotate(-45deg) translate(.4em, -.3em);
}
#layout {
    position: relative;
    padding-left: 0;
}
#layout.active header {
    left: 260px;
    width: 260px;
}
#layout.active .menu-link {
    left: 260px;
}

@media (max-width: 48em) {
    /* Only apply this when the window is smaller. Otherwise, the following
    case results in extra padding on the left:
        * Make the window small. (Rotate to portrait on a mobile.)
        * Tap the menu to trigger the active state.
        * Make the window large again. (Rotate to landscape on mobile.)
    */
    #layout.active {
        position: relative;
        left: 260px;
    }
}

@media (min-width: 48em) {

    #layout {
        padding-left: 260px; /* left col width "#menu" */
        left: 0;
    }
    header {
        left: 260px;
    }
    .menu-link {
        position: fixed;
        left: 160px;
        display: none;
    }
    #layout.active .menu-link {
        left: 160px;
    }
}